Bug 8409 - [UPDATE REQUEST 2016.1] virtualbox 5.1.30
: [UPDATE REQUEST 2016.1] virtualbox 5.1.30
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-17 23:13 MSD by Алзим
Modified: 2017-10-23 19:34 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-17 23:13:20 MSD
Updated to 5.1.30
https://abf.io/build_lists/2900518
https://abf.io/build_lists/2900519
Comment 1 Vladimir Potapov 2017-10-20 11:11:53 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-10-23 13:37:41 MSD
virtualbox-5.1.30-1
https://abf.io/build_lists/2900518
https://abf.io/build_lists/2900519
***************************** Advisory ******************************
Updated to 5.1.30
*********************************************************************
QA Verified